Subject: Resorting folders? (surpised by mass saves)

From: [email-masked] (R. Stewart Ellis)
Date: 18 Feb 95 16:16:32 GMT

I have been paring down my INBOX (don't ask how big it is).  The ; commands
and apply commands are WONDERFUL!  I can do all sorts of zooms, narrows,
broadens, etc, til I get the messages I want, then I save them into folders
hundreds at a time.

However, I have been surprised by one *feature*:  since my INBOX is sorted
for view by reverse received date, the folders I have created now have my
mail permanently sorted in this order, with the oldest messages last.  I
would much prefer to have the actual order of the messages in the files be
oldest first.  In general I suppose I could do this by changing the sort
criteria before I resaved them, but I would prefer to have fewer steps.  I
also have some folders where I have been aggregating mail from my sent-mail
and INBOX to archive correspondence with some people.  I would like to have
the mail in these interleaved in the order of the correspondence.  Does
anyone know of tools to permanently resort mailboxes?

Thank you.

-- 
  R.Stewart(Stew) Ellis, Assoc.Prof., (Off)810-762-9765   ___________________
  Humanities & Social Science,  GMI Eng.& Mgmt. Inst.    /   _____  ______ 
  Flint, MI 48504      [email-masked]               /        / /  /  / /
  Gopher,chimera,nn,tin,jove,modems, free code is best!/________/ /  /  / /